From b6113e64b57d316f069f6886ac78591787bb1aad Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Tue, 23 Jul 2019 22:03:41 +0430
Subject: [PATCH] New package: fsearch-0.1beta2

---
 srcpkgs/fsearch/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/fsearch/template

diff --git a/srcpkgs/fsearch/template b/srcpkgs/fsearch/template
new file mode 100644
index 00000000000..f07f79f4ff4
--- /dev/null
+++ b/srcpkgs/fsearch/template
@@ -0,0 +1,18 @@
+# Template file for 'fsearch'
+pkgname=fsearch
+version=0.1beta2
+revision=1
+build_style=gnu-configure
+hostmakedepends="gettext gettext-devel glib-devel po4a automake autogen autoconf-archive pkg-config intltool glib-devel"
+makedepends="$(vopt_if gtk3 gtk+3-3 gtk+3-devel gtk+-devel)"
+depends="pcre hicolor-icon-theme"
+short_desc="Fast file search utility for Unix-like systems based on GTK+3"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-2.0-only"
+homepage="https://github.com/cboxdoerfer/fsearch"
+distfiles="${homepage}/archive/${version}.tar.gz"
+checksum=46d4bf3a488f426c1044f822a99632c2bb6b85517b6e67ad0e8a507a4c4c526f
+
+pre_configure() {
+	./autogen.sh
+}
